Source: neutron-lbaas
Version: 2:9.2.2-1~u16.04+mcp0
Binary:
  - python-neutron-lbaas
  - neutron-lbaas-agent
  - neutron-lbaasv2-agent
  - neutron-lbaas-common
  - neutron-lbaas-doc
Build_time: 2017-11-13-17-10-28
Code_project:
  neutron-lbaas: 8c906a197d64d4033d060aed6f44c251578456a5
  neutron-lbaas-build: 49db35b30972e46df2d87c787a01c32c1345ad93
